body{
	background: #ececec;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-align: left;
	color: #333;
	height: 100%;
}

html{
	height: 100%;
}

html *{
	margin: 0;
	padding: 0;
}

img {
	border:0;
}

/* taalkeuze
------------------------------------------------ */
#wrap {
	background:url(/errordocs/images/bg_taalkeuze_pagina.jpg) no-repeat top left;
	background-color: white;
	width:601px;
	height:750px;
	position:relative;
	margin:20px auto 0 auto;
}

#datum {
	color: #00a6d3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	
	position:absolute;
	top:155px;
	left:20px;
}

#error {
	position:absolute;
	left:20px;
	top:180px;
	width:510px;
}	

#error h1{
	color: #f60;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 1.3em;
	padding-bottom:15px;
}

#error p{
	margin-bottom: 1.5em;
	line-height: 1.4em;
}

#error a{
	color: #2966c3;
	text-decoration: underline;
}

#error a:visited{
	color: #333;
}

#error a:hover{
	color: #00a6d3;
}

#logos {
	position:absolute;
	top:170px;
	left:525px;
}
	
	
/* skipNaft start
------------------------------------------------ */
a#skipnav{
	position: absolute;
	top: -999px;
	left: -999px;
}

a#skipnav:focus, a#skipnav:active, a#skipnav:hover{
	top: 0;
	left: 0;
	z-index: 9999;
	
	background: #fff;
	display: block;
	padding: 5px;
	text-align: center;
	font-weight: bold;
	color: #333;
}

/* hackje
------------------------------------------------ */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
